wammu(1)

NÉV
wammu - mobiltelefon-kezelő alkalmazás

ÁTTEKINTÉS
wammu [opciók]

LEÍRÁS
Ez a kézikönyv a wammu programot tárgyalja. Ez a program egy grafikus felhasználói felület a gammu programhoz.

BEÁLLÍTÁSOK
Ezek a programok a szokásos GNU parancssori szintaxist követik, két kötőjellel kezdődő hosszú opciókkal (`-'). Az opciók összefoglalása alább található.

-h, --help
    Megjeleníti ezt a súgót.

-v, --version
    Megjeleníti a program verzióját.

-l, --local-locales
    Use locales from current directory rather than system ones. This is mostly useful for development or when running from unpacked tarball without installation.

-i, --info
    Prints connection settings and tries to connect the phone and display some basic information about it. This does not use GUI.

-d, --debug
    Enables printing of debug information to stderr. Work for both GUI and --info.

LICENC
Ez a program a GNU/GPL 2-es verziója szerint engedélyezett.

HIBÁK JELENTÉSE
There are definitely many bugs, reporting to author is welcome. Please include some useful information when sending bug reports (eg. exception you received and debug output). Please submit your reports to <http://bugs.wammu.eu/>.

LÁSD MÉG
További információk érhetők el a program honlapján: <http://wammu.eu/>. gammu(1) wammu-configure(1)

SZERZŐ
Michal Cihar <michal@cihar.com>

COPYRIGHT
Copyright © 2003 - 2008 Michal Čihař <michal@cihar.com>